.gift_cards_slogan {
  /* min-height: 132px; */
  padding: 28px 0 24px;
  background: var(--gradient, linear-gradient(90deg, #B8F1EF 0%, #FFF 68%, #FFF294 100%));
}

.gift_cards_slogan .container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.gift_cards_slogan__image-wrapper {
  width: clamp(290px, 218px + 20vw, 506px);
  min-width: 290px;
  max-width: 506px;
}

.gift_cards_slogan__image {
  display: block;
  width: 100%;
  height: auto;
  object-fit: contain;
  object-position: center;
}
